body{ padding:0px; margin:0px; background-color:#000000; color:#000000; font-size:12px; letter-spacing:0.03em; font-family:"Helvetica","Verdana",sans-serif;}
div{ display:block; margin:0px; padding:0px;}
div.background{ position:absolute; left:50%; margin-left:-454px; width:908px; height:564px; background-image:url(../images/background.jpg); background-repeat:no-repeat;}
div.container{ position:absolute; left:50%; margin-left:-430px; width:860px; font-size:0.9em;}

/*###### HEADER ######*/
div.logo{ position:absolute; top:31px; left:50%; margin-left:-270px; width:182px;}
div.logo a img{ border:none;}
div.logo_text{ position:absolute; top:103px; left:50%; margin-left:-93px; width:363px; height:60px;}
div.nav_second{ position:absolute; top:4px; left:50%; margin-left:-85px; width:450px; font-size:0.9em; text-align:right; }
div.nav_second ul{ position:absolute; right:10px; list-style:none; margin:0px 15px 5px 15px; padding:0px; }
div.nav_second ul li{ list-style:none; float:left; margin:0px; padding:0px 0px 0px 0px; }
div.nav_second ul li{ background-image:none;}
div.nav_second ul li+li{ background-image:url(../images/topnavigation_separator.png); background-repeat:no-repeat;}
div.nav_second a{ height:20px; padding:8px 8px 0px 8px; text-align:center; text-decoration:none; color:#ffdddd; vertical-align:middle;}
div.nav_second a:hover, div.nav_first a:focus{ color:#ffffff;}
div.slogan{ position:absolute; left:50%; top:75px; margin-left:0px; width:340px; color:#ffffff; font-size:1.9em; font-family:"Trebuchet MS",Helvetica,Verdana,sans-serif; letter-spacing:0.05em; }

/*###### NAVIGATION ######*/
div.nav_first{ position:absolute; top:175px; left:50%; margin-left:-375px; width:750px; height:37px;}
div.nav_first_leftend{ position:absolute; width:5px; height:37px; background-image:url(../images/navigation_left.png); background-repeat:no-repeat;}
div.nav_first_rightend{ position:absolute; right:0px; width:5px; height:37px; background-image:url(../images/navigation_right.png); background-repeat:no-repeat;}
div.nav_first_list{ position:absolute; left:5px; width:740px; height:37px; padding:0px; background-image:url(../images/navigation_bg.png); background-repeat:repeat-x; text-align:center;}
ul.nav_list{ left:110px; position:absolute; list-style:none; margin:5px 15px 5px 15px; padding:0px;}
ul.nav_list li{ list-style:none; float:left; margin:0px; padding:5px 0px 0px 0px; height:22px; }
ul.nav_list li{ background-image:none;}
ul.nav_list li+li{ background-image:url(../images/navigation_separator.png); background-repeat:no-repeat;}
div.nav_first a{ height:22px; padding:5px 25px 0px 30px; text-align:center; font-size:1.35em; font-weight:bold; text-decoration:none; color:#ffffff; vertical-align:middle;}
div.nav_first a:hover, div.nav_first a:focus{ color:#ff8888;}
div.nav_first a:active{ color:#ff4444;}

/*###### CONTENT ######*/
div.content{ position:absolute; left:50%; top:230px; margin-left:-375px; width:750px; font-size:1.08em; }
div.box{ position:relative; width:750px;}
.hostingpackage{ visibility:hidden;}
div.box_top{ position:relative; width:100%; height:5px; line-height:1px;}
div.box_topleft{ position:absolute; width:5px; height:5px; background-image:url(../images/box_left_top.png); background-repeat:no-repeat; line-height:1px;}
div.box_topright{ position:absolute; right:0px; width:5px; height:5px; background-image:url(../images/box_right_top.png); background-repeat:no-repeat; line-height:1px;}
div.box_topbg{ position:absolute; left:5px; width:740px; height:5px; background-image:url(../images/box_top.png); background-repeat:repeat-x; line-height:1px;}
div.box_main{ position:relative; width:100%;}
div.box_rightwrapper{ position:relative; width:750px; background-image:url(../images/box_right.png); background-repeat:repeat-y; background-position:right;}
div.box_leftwrapper{ position:relative; width:745px; background-image:url(../images/box_left.png); background-repeat:repeat-y; background-position:left;}
div.box_background{ position:relative; width:740px; left:5px; background-color:#f4f4f4;}
div.box_content{ padding:35px; width:660px; }
div.box_bottom{ position:relative; width:100%; height:5px; line-height:1px; line-height:1px;}
div.box_bottomleft{ position:absolute; width:5px; height:5px; background-image:url(../images/box_left_bottom.png); background-repeat:no-repeat; line-height:1px;}
div.box_bottomright{ position:absolute; right:0px; width:5px; height:5px; background-image:url(../images/box_right_bottom.png); background-repeat:no-repeat; line-height:1px;}
div.box_bottombg{ position:absolute; left:5px; width:740px; height:5px; background-image:url(../images/box_bottom.png); background-repeat:repeat-x; line-height:1px;}
div.dtg{ position:absolute; clip:rect(0px, 0px, 0px, 0px); }

/*###### PACKAGE-BOXES ######*/
h1.huge_bright{ text-align:center; font-size:3.5em; color:#ff0000; line-height:0.3em; letter-spacing:0em; }
h1.huge_dark{ text-align:center; font-size:3em; color:#cd0000; line-height:0.3em; letter-spacing:0em; }
div.perforation{ height:16px; width:100%; margin-left:-1px; margin-bottom:18px; background-image:url(../images/perforation.gif); background-repeat:repeat-x; }
div.domainpkg{ float:left; width:290px; left:75px;  margin-bottom:35px; }
div.domainpkg div.box_topbg, div.domainpkg div.box_bottombg{ width:280px; }
div.domainpkg div.box_rightwrapper{ width:290px; }
div.domainpkg div.box_leftwrapper{ width:285px; }
div.domainpkg div.box_background{ width:280px; }
div.domainpkg div.box_content{ padding:5px; width:270px; height:330px; }

div.hostingpkg{ float:right; width:290px; right:75px; margin-bottom:35px; }
div.hostingpkg div.box_topbg, div.hostingpkg div.box_bottombg{ width:280px; }
div.hostingpkg div.box_rightwrapper{ width:290px; }
div.hostingpkg div.box_leftwrapper{ width:285px; }
div.hostingpkg div.box_background{ width:280px; }
div.hostingpkg div.box_content{ padding:5px; width:270px; height:330px; }

/* ####### AKTION ######*/
div.aktionpkg{ margin-bottom:20px; margin-left:70px; }
div.aktionpkg div.box_content{ height:80px; width:600px; padding:0px; }
div.aktionpkg div.box_background{ width:600px; }
div.aktionpkg div.box_leftwrapper{ width:605px; }
div.aktionpkg div.box_rightwrapper{ width:610px; }
div.aktionpkg div.box_topbg, div.aktionpkg div.box_bottombg{ width:600px; }
/* ####### /AKTION ######*/

div.stckr_lefttop{ position:absolute; left:-2px; top:-2px; width:67px; height:67px; }
div.domain_monthly{ background-image:url(../images/stckr_domain.gif); }
div.hosting_monthly{ background-image:url(../images/stckr_hosting.gif); }
div.promotion{ background-image:url(../images/badge-aktion-package.png); }

div.pkgbuttons{ position:absolute; left:10px; bottom:10px; }
div.pkgbuttons a img{ border:none; margin:4px; }
div.prize{ position:absolute; right:-9px; bottom:-17px; width:129px; height:128px; background-image:url(../images/prize_sticker.png); background-repeat:no-repeat; z-index:1; line-height:normal; }
div.prize div.leading{ position:absolute; left:50%; top:25px; margin-left:-50px; width:100px; text-align:center; font-size:1.4em; font-weight:bold; color:#ffcccc; }
div.prize div.value{ position:absolute; left:50%; top:44px; margin-left:-53px; width:106px; text-align:center; font-size:2.2em; font-weight:bold; color:#ffffff; font-family:"Lucida Grande","Trebuchet MS",serif; }
div.prize div.trailing{ position:absolute; left:50%; top:80px; margin-left:-50px; width:100px; text-align:center; font-size:1.4em; font-weight:bold; color:#ffffff; }

/*###### CHRIS CONTENT-BOX ######*/
div.contentbox{ float:right; width:580px; right:75px; margin-bottom:35px; }
div.contentbox div.box_topbg, div.hostingpkg div.box_bottombg{ width:560px; }
div.contentbox div.box_rightwrapper{ width:580px; }
div.contentbox div.box_leftwrapper{ width:570px; }
div.contentbox div.box_background{ width:560px; }
div.contentbox div.box_content{ padding:5px; width:540px; height:300px; }

/*###### FOOTER ######*/
div.footer{ position:relative; clear:both; left:50%; top:0px; margin-left:-200px; width:400px; padding-top:7px; margin-top:25px; margin-bottom:50px; font-size:0.9em; text-align:center; color:#888888; border-top:1px solid #888888; padding-top:5px; padding-bottom:5px;}
div.footer a{ color:#ffffff; text-decoration:underline;}
div.footer a:hover, div.footer a:focus{ color:#ffffff; text-decoration:underline;}

/*###### TEXT & ELEMENT FORMATING ######*/
a{ color:#bf2100; text-decoration:underline;}
a:hover, a:focus{ color:#bf2100; text-decoration:underline;}
a img, a:hover img, a:focus img{ border:none;}
h1{ color: #bf2100; font-size:1.65em; font-weight:bold; }
h2{ color: #bf2100; font-size:1.35em; font-weight:bold; padding-bottom:5px; border-bottom:1px solid #dddddd; }
h3{ color:#bf2100; font-size:1.1em; font-weight:bold;}
ul{ list-style-position: outside;}
ol{ list-style-type:decimal;}
dl{ margin-top:22px; margin-bottom:25px; margin-left:20px; }
dl dt{ font-weight:bold; margin-top:10px; margin-bottom:6px; }
dl dd{ margin-bottom:22px; }
a h1, a h2, a h3, a h4, a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:focus h1, a:focus h2, a:focus h3, a:focus h4{ text-decoration:none; }
h1 a, h2 a, h3 a, h4 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus{ text-decoration:none; }
div.box_content{ line-height:1.2em; }

body.tundra ul.dijitMenu li.dijitMenuItem{ list-style:none; }
body.tundra div.dijitArrowButton{ display:block; height:14px; }
body.tundra div.dijitArrowButtonInner{ display:block; height:14px !important; }

/*###### STUPID-IE-WORKAROUND! ######*/
/* for IE7: */
*:first-child+html .nav_first ul.nav_list li{ display:inline; }
*:first-child+html .nav_second_separator{ display:inline; margin-top:2px; }
*:first-child+html h1.huge_bright{ line-height:1em; margin-top:20px; }
*:first-child+html h1.huge_dark{ line-height:0.25em; margin-top:-10px; }
*:first-child+html div.box_bottom{ visibility:hidden; }
*:first-child+html div.dtg{ visibility:hidden; display:none; }

/* for IE up to v6 */
* html div.nav_first ul.nav_list li{ display:inline; background-image:url(../images/navigation_separator.gif); background-repeat:no-repeat; }
* html div.nav_first ul.nav_list li a{ text-decoration:none; }
* html div.nav_second_separator{ display:inline; margin-top:2px; background-image:url(../images/topnavigation_separator.gif); }
* html div.nav_first_leftend{ visibility:hidden; background-image:none; }
* html div.nav_first_rightend{ visibility:hidden; background-image:none; }
* html div.nav_first_list{ height:27px; margin-top:5px; background-color:#050505; background-image:none; }
* html ul.nav_list{ margin:0px 15px 0px 15px; }
* html div.box_top{ visibility:hidden; }
* html div.box_bottom{ visibility:hidden; }
* html div.box_rightwrapper{ background-image:none; }
* html div.box_leftwrapper{ background-image:none; }
* html div.prize{ background-image:url(../images/prize_sticker.gif); }
* html h1.huge_bright{ line-height:1em; margin-top:20px; }
* html h1.huge_dark{ line-height:0.25em; margin-top:-10px; }
* html div.dtg{ visibility:hidden; display:none; }

div.domainpkg div.box_content2{ padding:5px; width:270px; height:735px; }
div.hostingpkg div.box_content2{ padding:5px; width:270px; height:735px; }
div.domainpkg div.box_content2 p{ padding:10px; }
div.hostingpkg div.box_content2 p{ padding:10px; }

p.delegated { color:#ff0000; }
/*div.verification { float:left; width:260px; margin:10px; padding:6px }*/
div.verification { margin:10px; padding:6px }
div.verification dl dt { display:block;width:90px; margin:4px; font-weight:bold; clear:left;float:left; }
div.verification dl dd { display:block;float:left; margin:4px; width:140px; }
h3 { clear:left; }
span.clearleft { display:block; clear:left; }

fieldset{ border:0;padding:0 }
dl.zend_form dt{ display:none; }
dl.zend_form dd dl dt{ display:block; }
ul#steps{ margin:0; padding:0; display:block; width:100%; height:48px; border-bottom:1px solid #e0e0e0; }
ul#steps li{ display:block; width:115px; padding:4px 7px; margin:0px 1px 4px 1px; background-color:#e0e0e0; text-align:center; float:left; }
ul#steps li .steptop{ font-weight:bold; font-size:1.05em; text-decoration:none; color:#666666 }
ul#steps li .active{ color:#000000; }
ul#steps li .finished{ color: green; }

div#request{ min-height:100px; }
div.hide{ visibility:hidden; }

.tundra .dijitTextArea {
	width:176px!important;
	height:100px!important;
}

.tundra .dijitTextArea.address {
	height:40px!important;
}

fieldset#fieldset-masterdatagroup dl dt, fieldset#fieldset-billinggroup dl dt {
	display:block;
	margin:0;
	padding:0;
	margin-top:0;
	float:left;
	width:90px;
	height:50px;
}

fieldset#fieldset-productgroup dl dd {
	margin-bottom:10px;
}

fieldset#fieldset-masterdatagroup dl dd, fieldset#fieldset-billinggroup dl dd {
	display:block;
	margin:0;
	padding:0;
	float:left;
	width:190px;
	height:50px;
	margin-right:20px;
}

fieldset#fieldset-masterdatagroup dl dt#forename-label,
fieldset#fieldset-masterdatagroup dl dt#address-label,
fieldset#fieldset-masterdatagroup dl dt#city-label,
fieldset#fieldset-masterdatagroup dl dt#telephone-label,
fieldset#fieldset-masterdatagroup dl dt#email-label {
	clear:left;
}

fieldset#fieldset-billinggroup dl dt#accountholder-label,
fieldset#fieldset-billinggroup dl dt#accountnumber-label,
fieldset#fieldset-billinggroup dl dt#type-label {
	clear:left;
}

dd#domaingroup-element {
	height:40px;
}

dt#domain-label {
	clear:left;
	width:40px;
}

dt#tld-label {
	display:none;
}

dd#submit-element {
	clear:left;
}

fieldset#fieldset-domaingroup dl dt, fieldset#fieldset-domaingroup dl dd {
	float:left;
	margin-left:0;
}

fieldset#fieldset-transfergroup {
	clear:left;
}

fieldset#fieldset-foreigngroup {
	clear:left;
}

legend {
	margin:0;
	padding:0;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:6px;
	color:#000000;
}

div#widget_tld { width:70px!important; }

#contact_form label, #contact_form input, #contact_form textarea,
#support_form label, #support_form input, #support_form textarea, 
#support_form select,
#product_form label, #product_form input, #product_form textarea, 
#product_form select,
#masterdata_form label, #masterdata_form input, #masterdata_form textarea, 
#masterdata_form select,
#billing_form label, #billing_form input,
#domain_form3 label, #domain_form3 input {
	float:left;
}

#contact_form label, #support_form label, #product_form fieldset label,
#masterdata_form fieldset label, #billing_form fieldset label,
#billing_form fieldset#fieldset-typegroup label, #domain_form3 fieldset label,
#domain_form3 fieldset label {
	clear:left;
	width:200px;
	text-align:right;
	margin-right:10px;
	margin-bottom:7px;
	padding-top:4px;
}

#contact_form textarea, #support_form textarea {
	width:400px;
	height:100px;
	margin-bottom:10px;
}

#masterdata_form fieldset textarea {
	width:300px;
	height:40px;
	margin-bottom:10px;
	margin-right:130px;
}

#contact_form input, #support_form input, #product_form fieldset input,
#masterdata_form fieldset input, #billing_form fieldset input, 
#domain_form3 fieldset input {
	float:left;
	width:300px;
	margin-bottom:7px;
}

#fieldset-domaingroup {
    position: relative;
}

#product_form #fieldset-domaingroup input[type="text"] {
    width: 275px;
    margin-right: 5px;
}

#fieldset-domaingroup .domain-box {
    background-color: #bf2100;
    color: white;
    float: right;
    width: 35px;
    padding: 7px;
    margin-right: 22px;
    position: absolute;
    border-radius: 3px;
    top: -72px;
    right: 0;
    line-height: 1.2;
}

#fieldset-domaingroup .domain-box .tld {
    cursor: pointer;
}

#fieldset-domaingroup .domain-box:after {
    content: "";
    position: absolute;
    border-style: solid;
    display: block;
    width: 0;
    top: 72px;
    left: -10px;
    bottom: auto;
    border-width: 10px 10px 10px 0;
    border-color: transparent #bf2100;
}


#support_form select, #masterdata_form select {
	float:left;
	width:200px;
	margin-right:5px;
	margin-bottom:10px;
}

ul.errors {
	clear:left;
	padding-left:210px;
	list-style-image:url(../images/ulist2.gif);
	/*padding-bottom:10px;*/
}
span.error {
    display: block;
    color:#FF0000;
    clear:left;
    padding-left:215px;
    margin-bottom: 15px;
    margin-top: -5px;
}

span.error:before {
    content: url(../images/ulist2.gif);
    padding-right: 5px;
}

form#product_form fieldset#fieldset-domaingroup ul.errors {
	padding-left:215px;
}

form#product_form fieldset#fieldset-productgroup ul.errors {
	padding-left:236px;
}

form#product_form fieldset#fieldset-tldgroup ul.errors {
	padding-left:24px;
}

.input_error {
	float:left;
	width:660px;
	border:1px solid #FF0000;
	background-color:#ffb2b2;
	margin-top:10px;
	margin-bottom:10px;
}

ul.errors li, p.error {
	color:#FF0000;
}

p.error {
	color:#FFFFFF;
	width:640px;
	border:1px solid #FF0000;
	background-color:#cb3131;
	padding:10px;
}

.required {
	background-image:url("../images/required.gif");
	background-repeat:no-repeat;
	background-position:right;
	padding-right:6px;
}

form#domain_form label.required {
	background-image:none;
	padding-top:3px;
}

label.optional {
	padding-right:6px;
}

#contact_form, #support_form, #product_form, #masterdata_form, #billing_form,
form#domain_form, form#domain_form2 {
	margin-top:20px;
}

#product_form {
	margin-top:40px;
}

#contact_form input#submit, #support_form input#submit, 
#product_form fieldset input#submit, #masterdata_form fieldset input#submit,
#billing_form fieldset input#submit, form#domain_form input#submit, 
form#domain_form2 input#submit, #domain_form3 fieldset input#submit,
form#verification_form fieldset input#submit, input#back {
	clear:left;
	float:none;
	border:1px solid #b80000;
	width:280px;
	height:26px;
	background-image:url("../images/submit.png");
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
    line-height: 1.4;
	/*margin-left:216px;*/
	margin-left:400px;
	margin-top:10px;
    cursor: pointer;
}

.buttons {
    clear: both;
}

.buttons input#submit {
    clear: none !important;
    float: right !important;
    margin-left:0 !important;
}

.buttons input#back {
    background-image:url("../images/back.png");
    float: left;
    width: 120px;
    clear: none;
    margin-left:0;
    border-color: #b8b8b8;
    padding-top: 5px;
    font-size: 12px;
}

/*form#domain_form input#submit, form#domain_form2 input#submit {
	margin-left:400px;
	margin-top:10px;
}*/

#product_form fieldset input#submit {
	margin-left:216px;
}

#masterdata_form fieldset input#postcode {
	float:left;
	width:70px;
}

#masterdata_form fieldset input#city {
	float:left;
	width:160px;
}

#masterdata_form fieldset label.city_label {
	clear:none;
	float:left;
	width:40px;
}

fieldset#fieldset-tldgroup {
	padding-left:210px;
	width:300px;
	margin-bottom:10px;
}

fieldset#fieldset-tldgroup div.input_error {
	width:300px;
}

fieldset#fieldset-productgroup label {
	float:left;
	text-align:left;
	width:380px;
	margin:0;
	padding:0;
	margin-right:20px;
	margin-left:70px;
}

fieldset#fieldset-productgroup label input, 
fieldset#fieldset-typegroup label input,
form#domain_form2 label input {
	width:20px;
	float:none;
}

fieldset#fieldset-productgroup label {
	padding-left:95px;
}

form#domain_form2 label {
	margin-left:10px;
}

fieldset {
	margin-top:10px;
	margin-bottom:10px;
}

fieldset#fieldset-tldgroup label {
	clear:none;
	float:left;
	text-align:left;
	width:60px;
	margin:0;
	padding:0;
	margin-right:20px;
}

form#billing_form fieldset#fieldset-typegroup label {
	width:100px;
	text-align:left;
}

form#billing_form fieldset#fieldset-typegroup label.type_label {
	width:200px;
	text-align:right;
}

fieldset#fieldset-tldgroup label input, 
form#billing_form fieldset#fieldset-authorizegroup input,
form#verification_form fieldset#fieldset-verificationgroup input {
	width:20px;
}

fieldset#fieldset-tldgroup br, fieldset#fieldset-productgroup br,
fieldset#fieldset-typegroup br {
	display:none;
}

#billing_form fieldset#fieldset-typegroup label {
	clear:none;
}

form#domain_form label {
	float:right;
	text-align:left;
	margin-left:2px;
	margin-right:230px;
}

form#billing_form fieldset#fieldset-authorizegroup label,
form#verification_form fieldset#fieldset-verificationgroup label {
	float:right;
	text-align:left;
	margin-left:2px;
	padding-left:8px;
	width:390px;
	margin-right:51px;
}

form#verification_form fieldset#fieldset-verificationgroup label {
	width:530px;
}

form#verification_form fieldset#fieldset-verificationgroup label,
form#verification_form fieldset#fieldset-verificationgroup input {
	margin-bottom:8px;
}

form#billing_form fieldset#fieldset-authorizegroup label.required,
form#verification_form fieldset#fieldset-verificationgroup label.required {
	background-position:left top;
}

form#domain_form input, form#billing_form fieldset#fieldset-authorizegroup input ,
form#verification_form fieldset#fieldset-verificationgroup input {
	float:right;
}

#fieldset-verificationgroup span.error {
    padding-left: 70px;
}

span.free {
	color:green;
	font-weight:bold;
}

span.tld:hover, span.tld:focus {
    text-decoration: underline;
}

form#domain_form2 label input {
	margin:4px;
}

form#verification_form {
	margin-top:22px;
}

div.verification dl dd {
	width:400px;
}

div.verification dl dt {
	width:120px;
}

fieldset#fieldset-productgroup {
	margin-bottom:20px;
}